import request from '@/utils/request'

export function login(data) {
  console.log(data);
  return request({
    url: '/commonLogin/login',
    method: 'post',
    data
  })
}

export function getInfo() {
  return request({
    url: '/staff',
    method: 'get',
  })
}

export function list(data) {
  return request({
    url: '/staff/list',
    method: 'post',
    data
  })
}



export function editPassword(data) {
  return request({
    url: '/admin/admin/editPassword',
    method: 'post',
    data
  })
}

export function logout() {
  return request({
    url: '/vue-element-admin/user/logout',
    method: 'post'
  })
}
